<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <meta name="description" content="GPS izsekošanas ierīce kabatā vai kā atslēgu piekariņš tavai ikdienai, darbā un ģimenē">
    
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap" rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">

    <title>Izsekošanas ierīce tavai iekdienai | Nezūdi</title>
</head>
<body>
     
  <div class="header">

    <!-- .navigation -->
    <div class="navigation">
      <div class="container-lg p-0">
        <nav class="navbar navbar-expand-md navbar-light">
          <div class="container-fluid">
            
            <a class="navbar-brand" href="/"><img src="img/logo-black.svg" alt="NEZŪDI"></a>
      
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
      
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="/">Galvenā</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Produkti</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Par mums</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Blogs</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </div>
    <!-- /.navigation -->
    
    
    <div class="intro">
      <div class="container-md p-sm-0">
        <h1 class="intro-title">Vai tev ir kas tāds, ko baidies pazaudēt?</h1>
        <div class="intro-paragraph">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
          </div>
      </div>
    </div>

  </div>
  <!-- /.header -->

  <!-- .price-list -->
  <h2 class="price-list-title section-title container-lg text-center"> Izvēlies sev piemērotāko variantu un tev nekad vairs par to nebūs jāuztraucās!</h2>
  
  <div class="container-lg text-center">
    <div class="price-list-wrap d-flex gap-5 gap-md-3 flex-column flex-md-row justify-content-md-center">

      <!-- LITE -->
      <div class="price-list-product">
        <div class="product-photo w-100"><img class="img-fluid" src="img/img-lite.png" alt="Nezūdi LTE"></div>
        <h3 class="product-title">Nezūdi LITE</h3>

        <ul class="product-feetures list-unstyled d-flex flex-column">
          <li class="product-feature-item feature-item-on">Īpašība kas atbilst</li>
          <li class="product-feature-item feature-item-off">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-off">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-off">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-off">Īpašība kas neatbilst</li>
        </ul>
        <div class="product-price">79 <span>€</span></div>
        <div class="btn-wrap">
          <div class="product-btn d-block">
            <a class="product-btn-inner text-decoration-none d-block" href="/order">Pasūtīt</a>
          </div>
        </div>
      </div>
      <!-- end LITE -->

      <!-- PRO -->
      <div class="price-list-product">
        <div class="product-photo w-100"><img class="img-fluid" src="img/img-pro.png" alt="Nezūdi PRO"></div>
        <h3 class="product-title">Nezūdi PRO</h3>

        <ul class="product-feetures list-unstyled d-flex flex-column">
          <li class="product-feature-item feature-item-on">Īpašība kas atbilst</li>
          <li class="product-feature-item feature-item-on">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-on">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-off">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-off">Īpašība kas neatbilst</li>
        </ul>
        <div class="product-price">129 <span>€</span></div>
        <div class="btn-wrap">
          <div class="product-btn d-block">
            <a class="product-btn-inner text-decoration-none d-block" href="/order">Pasūtīt</a>
          </div>
        </div>
      </div>
      <!-- end PRO -->

      <!-- Advanced -->
      <div class="price-list-product">
        <div class="product-photo"><img class="img-fluid" src="img/img-advanced.png" alt="Nezūdi ADVANCED"></div>
        <h3 class="product-title">Nezūdi ADVANCED</h3>

        <ul class="product-feetures list-unstyled d-flex flex-column">
          <li class="product-feature-item feature-item-on">Īpašība kas atbilst</li>
          <li class="product-feature-item feature-item-on">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-on">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-on">Īpašība kas neatbilst</li>
          <li class="product-feature-item feature-item-on">Īpašība kas neatbilst</li>
        </ul>
        <div class="product-price">299 <span>€</span></div>
        <div class="btn-wrap">
          <div class="product-btn d-block">
            <a class="product-btn-inner text-decoration-none d-block" href="/order">Pasūtīt</a>
          </div>
        </div>
      </div>
      <!-- end Advanced -->

    </div>
    <!-- /.price-list-wrap -->
  
  </div>
  <!-- /.pricelist -->

  <!-- .referencies -->
  <h2 class="section-title container-lg">Atsauksmes</h2>
  <div class="ref container d-flex flex-column">

    <!-- ref-1 -->
    <div class="ref-item d-flex flex-column flex-lg-row">
      <div class="ref-photo flex-shrink-0 text-center">
        <img class="img-fluid" src="img/img-atsauksmes-1.jpg" alt="">
      </div>
      <div class="ref-desciption row">
        <div class="ref-stars d-flex">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-blank.svg" alt="star blank">
        </div>
        <div class="ref-name">Vārds Uzvārds</div>
        <div class="ref-job">Profesija</div>
        <div class="ref-text">
          At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus.
        </div>
      </div>
    </div>
    <!-- /ref-1 -->

    <!-- ref-2 -->
    <div class="ref-item d-flex flex-column flex-lg-row">
      <div class="ref-photo flex-shrink-0 text-center">
        <img class="img-fluid" src="img/img-atsauksmes-2.jpg" alt="">
      </div>
      <div class="ref-desciption row">
        <div class="ref-stars d-flex gap-2">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
        </div>
        <div class="ref-name">Vārds Uzvārds</div>
        <div class="ref-job">Profesija</div>
        <div class="ref-text">
          At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus.
        </div>
      </div>
    </div>
    <!-- /ref-2 -->

    <!-- ref-3 -->
    <div class="ref-item d-flex flex-column flex-lg-row">
      <div class="ref-photo flex-shrink-0 text-center">
        <img class="img-fluid" src="img/img-atsauksmes-3.jpg" alt="">
      </div>
      <div class="ref-desciption row">
        <div class="ref-stars d-flex gap-2">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-blank.svg" alt="star blank">
        </div>
        <div class="ref-name">Vārds Uzvārds</div>
        <div class="ref-job">Profesija</div>
        <div class="ref-text">
          At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus.
        </div>
      </div>
    </div>
    <!-- /ref-3 -->

    <!-- ref-4 -->
    <div class="ref-item d-flex flex-column flex-lg-row">
      <div class="ref-photo flex-shrink-0 text-center">
        <img class="img-fluid" src="img/img-atsauksmes-4.jpg" alt="">
      </div>
      <div class="ref-desciption row">
        <div class="ref-stars d-flex gap-2">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
          <img src="img/star-fill.svg" alt="star">
        </div>
        <div class="ref-name">Vārds Uzvārds</div>
        <div class="ref-job">Profesija</div>
        <div class="ref-text">
          At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus.
        </div>
      </div>
    </div>
    <!-- /ref-4 -->    
  
  </div>

  <!-- order btn -->
  <div class="ref-btn container">
    <div class="product-btn d-block">
      <a class="product-btn-inner text-decoration-none d-block" href="/order">Pasūtīt</a>
    </div>
  </div>
  <!-- / ordr btn -->

  <!-- /.referencies -->
  
<!-- footer -->
<footer class="footer">

  <!-- .footer-main -->
  <div class="footer-main container-lg d-flex flex-wrap flex-column flex-md-row justify-content-md-between">
    
    <div class="footer-main-side footer-left">
      <div class="footer-logo "><img class="img-fluid" src="img/logo-white.svg" alt="Nezūdi logo"></div>
      <div class="footer-contacts d-block">
          <a class="footer-contacts-link text-decoration d-block" href="mailto:info@nezudi.lv"><img class="footer-link-icon img-fluid" src="img/icon-mail.svg" alt="mail">info@nezudi.lv</a>
          <a class="footer-contacts-link text-decoration-none d-block" href="tel:+37123456789"><img class="footer-link-icon img-fluid" src="img/icon-phone.svg" alt="phone">+371 23-456-789</a>
          <a class="footer-contacts-link text-decoration-none d-block" href="https://www.google.com/maps/"><img class="footer-link-icon img-fluid" src="img/icon-map.svg" alt="map">Pazudusī iela 1, Rīga, Latvija</a>
      </div>

    </div>

    <div class="footer-main-side footer-right align-content-end">
      <h4 class="newsletter-title">uzzini par jaunumiem pirmais</h4>
      <div class="input-group subscribe">
        <input type="email" class="form-control" placeholder="Tavs e-pasts" aria-label="e-pasts" aria-describedby="button-addon">
        <button class="btn btn-warning" type="button" id="button-addon">Pieteikties</button>
      </div>
      <div class="form-check form-check-inline agree-group">
        <input class="form-check-input" type="checkbox" id="agree" value="1">
        <label class="form-check-label" for="agree">Piekrītu lapas privātuma politikai un vēlos saņemt NEZŪDI jaunumus e-pastā.</label>
      </div>
      

    </div>

  </div>
  <!-- /.footer-main -->

</footer>
<!-- /footer -->



<!-- bootstrap5 -->    
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>